Alternative XBee API libraries

Preamble

The XBee library from Robert Faludi will not work with Processing versions later than 1.5.1

Here are some alternatives:

See also Using the XBee library, for a modified version of Andrew Rapp’s API.